Subject: RE: building vim5.0k
From: [email-masked] (Sergey Okhapkin)

24 Jul 1997 08:13:55 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "'Jerome Gay'"
	 <[email-masked]>
Encoding: 22 TEXT
Original-Sender: [email-masked]

Jerome Gay wrote:
> Folks,
> 
> Vim problem again...
> I'm trying to build vim5.0k for use with the latest Sergey's coolview, when
> running 'sh configure', at the end I get :
>     not updating unwritable cache ./config.cache
>     creating ./config.status
>     ./config.status: mum: command not found
>     ./config.status: test: -gt: unary operator expected
>     ./config.status: line 93: syntax error near unexpected token `fi'
>     ./config.status: line 93: `    fi'
> 
> Any ideas ?

Looks like text-vs-binary problems... I'll try to modify bash-2.01 to work with text mode mounts.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".